org.firebirdsql.jna.fbclient

## Interface FbClientLibrary.IscEventCallback

All Superinterfaces:
  com.sun.jna.Callback

All Known Subinterfaces:
  WinFbClientLibrary.IscEventStdCallback

Enclosing interface:
  FbClientLibrary

    public static interface FbClientLibrary.IscEventCallback
    extends com.sun.jna.Callback

IscEvent callback.

Important: On windows, use `WinFbClientLibrary.IscEventStdCallback`

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.jna.Callback

`com.sun.jna.Callback.UncaughtExceptionHandler`

### Field Summary

### Fields inherited from interface com.sun.jna.Callback

`FORBIDDEN_NAMES, METHOD_NAME`

### Method Summary

Methods
`void` `apply(com.sun.jna.Pointer resultArgument, short eventBufferLength, com.sun.jna.Pointer eventsList)`

### Method Detail

#### apply

    void apply(com.sun.jna.Pointer resultArgument,
             short eventBufferLength,
             com.sun.jna.Pointer eventsList)